Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - i -

- IDA_ADAPTIVE : intproto.h
- IDA_BOTH : intproto.h
- IDA_SHAPE_INDEX : intproto.h
- IDA_STATIC : intproto.h
- IMAGE_CMD_EVENT : pgedit.cpp
- Indian_RED : callcpp.h
- IntDir : picofeat.h
- IntX : picofeat.h
- IntY : picofeat.h
- IRR_ADAPTION : pageres.h
- IRR_CHOPPER : pageres.h
- IRR_CLASS_LM_TRADEOFF : pageres.h
- IRR_CLASS_OLD_LM_TRADEOFF : pageres.h
- IRR_CLASSIFIER : pageres.h
- IRR_CORRECT : pageres.h
- IRR_NO_TRUTH : pageres.h
- IRR_NO_TRUTH_SPLIT : pageres.h
- IRR_NUM_REASONS : pageres.h
- IRR_PAGE_LAYOUT : pageres.h
- IRR_SEGSEARCH_HEUR : pageres.h
- IRR_SEGSEARCH_PP : pageres.h
- IRR_UNKNOWN : pageres.h